BODY
{
    MARGIN: 0px;
    BACKGROUND-COLOR: #ffffff
}
.subtext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #838383;
    FONT-FAMILY: tahoma
}
.subtext A
{
    FONT-SIZE: 7pt;
    COLOR: #828282;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
.subtext A:hover
{
    FONT-SIZE: 7pt;
    COLOR: #424242;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
.subtext_blu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #103184;
    FONT-FAMILY: tahoma
}
.subtext_white
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #ffffff;
    FONT-FAMILY: tahoma
}
.subtext_white A
{
    FONT-SIZE: 7.5pt;
    COLOR: #ffffff;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: underline
}
.contenttext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #424242;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: left
}
.contenttext A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #424242;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
.contenttext A:hover
{
    COLOR: #c8e3f4;
    TEXT-DECORATION: none
}
.maintable
{
    BORDER-RIGHT: #e9e9e9 1px solid;
    BORDER-LEFT: #e9e9e9 1px solid;
    BORDER-BOTTOM: #e9e9e9 1px solid
}
.maintext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: justify
}
.maintext A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
.maintext A:hover
{
    COLOR: #c8e3f4;
    TEXT-DECORATION: none
}
.voiletbox
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #abb8d8;
    TEXT-ALIGN: left
}
.goldbox
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #cfce70;
    TEXT-ALIGN: left
}
.blubox
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #d9e2ee
}
.blubox A
{
    FONT-WEIGHT: normal;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
.blubox_n
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #8090A6;
	border-bottom:1px solid #303F54;
	border-right:1px solid #303F54;
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
}
.blubox_n A
{
    FONT-WEIGHT: normal;
    COLOR: #FFFFFF;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
.blubox_n_selected
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #FFFFFF;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #303F54;
	border-bottom:1px solid #303F54;
	border-right:1px solid #303F54;
	border-left:1px solid #303F54;
	border-top:1px solid #303F54;
}
.blubox_n_selected A
{
    FONT-WEIGHT: bold;
    COLOR: #FFFFFF;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
.blubox1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #d9e2ee
}
.blubox1 A
{
    FONT-WEIGHT: normal;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
.blubox1 A:hover
{
    FONT-WEIGHT: normal;
    COLOR: #b43145;
    FONT-FAMILY: tahoma
}
.title_green
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9.5pt;
    COLOR: #33613d;
    FONT-FAMILY: tahoma
}
.title_red
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9.5pt;
    COLOR: #b43145;
    FONT-FAMILY: tahoma
}
.quotesgolf
{
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(images/quotes_bg.gif);
    COLOR: #33613d;
    LINE-HEIGHT: 20px;
    PADDING-TOP: 4px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #d9dfed;
    TEXT-ALIGN: left
}
.quoteshealth
{
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(images/quotes_bg.gif);
    COLOR: #b43145;
    LINE-HEIGHT: 20px;
    PADDING-TOP: 4px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #d9dfed;
    TEXT-ALIGN: left
}
.form
{
    BORDER-RIGHT: #c3c3c3 1px solid;
    BORDER-TOP: #c3c3c3 1px solid;
    SCROLLBAR-FACE-COLOR: #cccccc;
    FONT-SIZE: 7pt;
    BACKGROUND: #f8f6f2;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    BORDER-LEFT: #c3c3c3 1px solid;
    SCROLLBAR-SHADOW-COLOR: #ffffff;
    COLOR: #996633;
    SCROLLBAR-3DLIGHT-COLOR: #ffffff;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #ffffff;
    BORDER-BOTTOM: #c3c3c3 1px solid;
    FONT-FAMILY: tahoma,Helvetica;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
.flatbutton
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    BORDER-LEFT: #000000 1px solid;
    CURSOR: hand;
    COLOR: #1c3262;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: tahoma, Arial, Helvetica;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.curves_color
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    BACKGROUND-IMAGE: url(images/curves.gif);
    COLOR: #ffffff;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #a5187c
}
.curves_blu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    BACKGROUND-IMAGE: url(images/curve1.gif);
    COLOR: #ffffff;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: tahoma;
    BACKGROUND-COLOR: #103184
}
.MenuImage
{
    FONT-SIZE: 10px;
    MARGIN: 0px;
    COLOR: #103186;
    FONT-FAMILY: tahoma, Arial, Helvetica, sans-serif;
    WHITE-SPACE: nowrap;
    LETTER-SPACING: normal;
    BACKGROUND-COLOR: #d9e2ee;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}

.Links
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #424242;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: right
}
.Links A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #424242;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: tahoma;
    TEXT-ALIGN: left;
    TEXT-DECORATION:none
}
.Links A:hover
{
    COLOR: #103184;
    TEXT-DECORATION: none
}
.contenttext_form
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7.5pt;
    COLOR: #424242;
    FONT-FAMILY: tahoma;
	line-height:12px;
	padding-top:3px;
	padding-bottom:3px
}
.contenttext_formtitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #235D9A;
    FONT-FAMILY: tahoma;
	line-height:12px;
	padding-top:3px;
	padding-bottom:3px
}
.form1
{
    BORDER-RIGHT: #c3c3c3 1px solid;
    BORDER-TOP: #c3c3c3 1px solid;
    SCROLLBAR-FACE-COLOR: #cccccc;
    FONT-SIZE: 7pt;
    BACKGROUND: #ffffff;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    BORDER-LEFT: #c3c3c3 1px solid;
    SCROLLBAR-SHADOW-COLOR: #ffffff;
    COLOR: #424242;
    SCROLLBAR-3DLIGHT-COLOR: #ffffff;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #ffffff;
    BORDER-BOTTOM: #c3c3c3 1px solid;
    FONT-FAMILY: tahoma,Helvetica;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
.contenttext_formara
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #424242;
    FONT-FAMILY: Simplified Arabic;
	line-height:14px;
	padding-top:3px;
	padding-bottom:3px
}
.contenttext_formtitleara
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #235D9A;
    FONT-FAMILY: Simplified Arabic;
	line-height:15px;
	padding-top:3px;
	padding-bottom:3px
}
.form1ara
{
    BORDER-RIGHT: #c3c3c3 1px solid;
    BORDER-TOP: #c3c3c3 1px solid;
    SCROLLBAR-FACE-COLOR: #cccccc;
    FONT-SIZE: 7pt;
    BACKGROUND: #ffffff;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    BORDER-LEFT: #c3c3c3 1px solid;
    SCROLLBAR-SHADOW-COLOR: #ffffff;
    COLOR: #424242;
    SCROLLBAR-3DLIGHT-COLOR: #ffffff;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #ffffff;
    BORDER-BOTTOM: #c3c3c3 1px solid;
    FONT-FAMILY: tahoma,Helvetica;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}